.sign-up-container{
  width:100%;
  margin:0 auto;
  padding:30px 0;
}

.flexbox{
  width:calc(100% - 40px);
  display:flex;
  flex-direction:column;
  justify-content:space-center;
  align-content:center;
  margin:0 auto;
}

.extra-info{
  color:white !important;
  width:100%;
}

.extra-info a{
  color:white !important;
  text-decoration: underline;
}

.sign-up-header{
  font-family: 'AvenirNextLTPro-Bold';
  color:white;
  font-size:26px;
  line-height:34px;
}

.form{
  font-family: 'AvenirNextLTPro-Regular';
  color:white !important;
  margin:50px auto 0;
}

.form input{
  color:white;
  outline:none;
  font-size:16px;
  line-height:22px;
  background-color:transparent;
}

form .hs-form-field:nth-of-type(2) {
    margin-top: 20px !important;
}

.form form.hs-form .hs-form-field input.hs-input{
  border:none;
  border-bottom:2px solid white;
}

.form form.hs-form label{
  color:white;
  font-size:16px;
  line-height:22px;
}

.form input.hs-button{
  padding:0;
  margin-top:30px;
  display:block;
  width:250px;
  height:40px;
  line-height:40px;
  font-size:16px;
  background-color:white;
  color: #D53258;
  border:none;
  border-radius:40px;
  text-transform:none;
  font-family: 'AvenirNextLTPro-Demi';
  transition-property: transform,opacity,visibility;
  transition-duration: .25s,.15s,0s;
  transition-timing-function: cubic-bezier(.31, .32, .38, 2),linear,linear;
  transition-delay: 0s,0s,.15s;
  cursor:pointer;
}

.form input.hs-button:hover{
  transform: scale(1.05);
  background-color:white;
  color:#D53258;
}

.form p{
  font-size:14px;
  padding-top:30px;
}

.form h4{
  color:white;
  font-family: 'AvenirNextLTPro-Regular', sans-serif;
}

@media only screen and (min-width : 700px){
  .sign-up-container{
    width:100%;
  }
  .flexbox{
    width:calc(100% - 80px);
  }
}


@media only screen and (min-width : 1000px){
  .sign-up-container{
    margin:0 auto;
    padding:50px 0;
    justify-content:center;
    width:100%;
  }
  
  .flexbox{
    flex-direction:row;
    justify-content:space-between;
    max-width:1440px;
    width:calc(100% - 110px);
  }
  
  .sign-up-header{
    font-size:40px;
    line-height:50px;
  }
  
  .sign-up-header div{
    max-width:500px;
  }
  
  .form{
    margin:0 0;
    width:50%;
  }
  
}

@media only screen and (min-width : 1400px){
  .flexbox{
    width:calc(100% - 180px);
  }
}
    

@media only screen and (min-width : 1800px){
  .sign-up-container{
    padding:80px 0;
  }
  
  .sign-up-header{
    font-size:60px;
    line-height:75px;
  }
  .sign-up-header div{
    max-width:715px;
  }

}